@charset "utf-8";
@import url('menu_2.css');

*{margin:0; padding:0;}
body {color:#666; font:12px "돋움", Dotum, Arial,Verdana, AppleGothic, sans-serif; overflow-x:hidden;}
dl,ul,ol{list-style:none;}
fieldset, img {border:none;}
hr, caption{display:none;}
table {border-collapse:separate; border-spacing:0; border:0 none;}
em, address {font-style:normal;}
a:link,a:visited {color:#666; text-decoration:none;}
a:hover,a:active {color:#666; text-decoration:none;}
button {border:0; background:none; cursor:pointer; display:inline;}
.button {margin-top:0px;}
.png24 {tmp:expression(setPng24(this));}
.select, .radio, .inputBtn {vertical-align:middle;}
.pointer {cursor:pointer;}
.clear {clear:both;}
.hidden{position:absolute !important; left:-999999em !important; top:-99999em !important; width:0; height:0; font-size:0; line-height:0; visibility:hidden; padding: 0 !important; margin: 0 !important; overflow: hidden;}

/* skipnavigation */
#skipnavigation {position:relative; width:1000px; margin:0 auto; padding:0; display:none;}
#skipnavigation ul{margin:0; padding:0;}
#skipnavigation ul li a{display:block; padding:0 10px; overflow:hidden; color:#000; text-align:center;}
#skipnavigation a:hover,#skipnavigation a:focus,#skipnavigation a:active{height:auto; padding:0 10px; font-weight: bold;}

/* total */
#wrap {margin:0; padding:0; width:100%;}
#content {margin:0; padding:0;}
#gnb {margin:0; padding:0;}

/* top line*/
#topL {margin:0 auto; padding:0; width:100%; height:30px; position:relative; background-color:#262626;}
#topL_c {margin:0 auto; padding:9px 0 0 0; width:1000px; text-align:right;}
#topL_c a {font:11px dotum; color:#797c82; text-decoration:none;}
.L01 {margin-top:-1px; padding:0 13px; width:1px; background:url(../img/main/top_line.gif) center top no-repeat;}

/* top menu */
#topM {margin:0 auto; padding:0; width:100%; height:89px; border-bottom:1px solid #312f2e; background-color:#3c3937; position:relative;  z-index:99999;}
#topM_c {margin:0 auto; padding:0; width:1000px; z-index:99999;}

#mV {clear:both; margin:0 auto; padding:0; width:100%; height:580px; position:relative; background-color:#000; z-index:-10; text-align:center;}

/* bottom */
#foot {margin:0 auto; padding:20px 0 50px 0; width:100%; position:relative; background-color:#262626;}
#footM {margin:0 auto; padding:0 0 20px 0; width:1000px;}
#footM a {font:12px dotum; color:#bebebe; text-decoration:none;}

.L02 {margin-top:-1px; padding:0 23px; width:1px; background:url(../img/main/foot_line.gif) center top no-repeat;}
.L03 {margin-top:-1px; padding:0 15px; width:1px; background:url(../img/main/copy_line.png) center top no-repeat;}


/* sub page*/
#subTab {margin:0 0 50px 0; padding:0; width:940px; height:35px; background-color:#776e67;}
#subTab li {float:left;}
#subTab li a {font:12px dotum; font-weight:bolder; padding:12px 30px 9px 30px; color:#d5cac3; display:inline-block; border:0px solid #fff; letter-spacing:-1px;}
#subTab li.active a {color:#fff; letter-spacing:-1px;}

#subTab2 {margin:0 0 50px 0; padding:0 4px; width:932px; height:35px; background-color:#776e67;}
#subTab2 li {float:left;}
#subTab2 li a {font:12px dotum; font-weight:bolder; padding:12px 24px 9px 24px; color:#d5cac3; display:inline-block; border:0px solid #fff; letter-spacing:-1px;}
#subTab2 li.active a {color:#fff; letter-spacing:-1px;}



#sV {clear:both; margin:0 auto; padding:0; width:100%; height:250px; position:relative; background-color:#000; z-index:-15;}
.sV_01 {margin:0 auto; padding:0; width:100%; height:250px; background:url(../img/about/sub_bg_01.jpg) center top no-repeat;}
.sV_02 {margin:0 auto; padding:0; width:100%; height:250px; background:url(../img/trans/sub_bg_01.jpg) center top no-repeat;}
.sV_03 {margin:0 auto; padding:0; width:100%; height:250px; background:url(../img/hair/sub_bg_01.jpg) center top no-repeat;}
.sV_04 {margin:0 auto; padding:0; width:100%; height:250px; background:url(../img/about/sub_bg_01.jpg) center top no-repeat;}
.sV_05 {margin:0 auto; padding:0; width:100%; height:250px; background:url(../img/community/sub_bg_01.jpg) center top no-repeat;}


#sub_wrap {margin:0 auto; padding:0 0 50px 0; width:100%; background:url(../img/sub/sub_bg.jpg); position:relative;}
#subC {margin:0 auto; padding:0; width:1000px; background-color:#fff;}

.subT {margin:0 auto; padding:34px 29px 0 29px; width:940px; position:absolute; background-color:#fff; border-top:1px solid #dadada; border-left:1px solid #dadada; border-right:1px solid #dadada; top:-70px;}
.guide {margin:0; padding:0; height:10px; text-align:right; font:11px dotum; color:#999; vertical-align:top;}

#sub_layout {margin:0 auto; padding:45px 29px 29px 29px; width:940px; background-color:#fff; border-bottom:1px solid #dadada; border-left:1px solid #dadada; border-right:1px solid #dadada;}
#subText {clear:both; margin:0 0 50px 0; padding:0; width:940px;}

.T12 {font:12px dotum; color:#797979; line-height:18px;}
.T14 {font:14px dotum; color:#797979; line-height:24px; letter-spacing:-1px;}


/* 간격 */
.m10 {margin-top:10px;}
.m20 {margin-top:20px;}
.m30 {margin-top:30px;}
.m40 {margin-top:40px;}
.m50 {margin-top:50px;}

/* faq */
.qbox {margin:0; padding:9px 10px 8px 10px; width:918px; border:1px solid #c5bebc; background-color:#f3f0ee; font:14px dotum; font-weight:bolder; letter-spacing:-1px; -moz-border-radius:5px; /*모질라*/ -webkit-border-radius:5px; /*웹킷*/ /*IE9+,FF4+,chrome,Safari5,+opera*/ border-radius:5px;}
.q_bg {background-image:url(../img/community/q.png); background-repeat:no-repeat; background-position:5px 0; padding-left:30px;}
.abox {margin-top:10px; padding:0 0 0 42px; font:12px dotum; color:#797979; line-height:18px; letter-spacing:0px; background-image:url(../img/community/a.png); background-repeat:no-repeat; background-position:17px 4px;}

/* text */
.r01 {background:url(../img/about/r_01.png); background-repeat:no-repeat; /*background-position:0 1px;*/ padding-left:18px; font:14px dotum; font-weight:bolder; color:#585858;}
.r02 {background:url(../img/hair/r_02.png); background-repeat:no-repeat; padding-left:16px; font:12px dotum; font-weight:bolder; color:#98705b;}
.r03 {background:url(../img/about/r_03.png); background-repeat:no-repeat; /*background-position:0 1px;*/ padding-left:18px; font:14px dotum; font-weight:bolder; color:#585858;}
.r04 {background:url(../img/about/r_04.png); background-repeat:no-repeat; background-position:0 1px; padding-left:16px; font:12px dotum; font-weight:bolder; color:#98705b;}

/* location */
#map {margin:0 0 0 240px; padding:0; width:698px; height:348px; border:1px solid #dadada;}
#map_info {margin-top:-350px; padding:15px; width:210px; height:320px; position:absolute;background-color:#3c3937;}

#location {border-collapse:collapse; border-top:2px solid #776e67;}
#location caption {visibility:hidden;}
#location thead {visibility:hidden;}
#location tr {padding:15px 0; border-bottom:1px solid #776e67; font-family:dotum; font-size:12px;}
#location td {border-bottom:1px solid #776e67; font-family:dotum; font-size:12px;}
#location th {font-weight:bolder; background-color:#f9f9f9; padding:15px 0; border-bottom:1px solid #776e67; font-family:dotum; font-size:12px;}
.way_t {text-align:center; font-weight:bolder; line-height:20px; padding:15px 0; }
.way_s {border-left:1px solid #776e67; /*border-right:1px solid #c5c5c5;*/ padding:15px;}

.bus01 {background:url(../img/about/bus_01.gif) left top no-repeat; padding:1px 0 2px  30px;}
.bus02 {background:url(../img/about/bus_02.gif) left top no-repeat; padding:1px 0 2px  30px;}
.bus03 {background:url(../img/about/bus_03.gif) left top no-repeat; padding:1px 0 2px  30px;}

.busL {margin-top:10px; padding:0;}
.busL li {float:left;}

/* 협력병원 */
.helpP {margin:0; padding:0; width:100%;}
.helpP li {margin:0; padding:0; border:0px solid #000; float:left;}

/* 식품 테이블 */
#food {border-collapse:collapse; border-top:2px solid #776e67;}
#food caption {visibility:hidden;}
#food tr {padding:15px 0; border-bottom:1px solid #776e67; font-family:dotum; font-size:12px;}
#food td {/*padding:15px 0;*/ border-bottom:1px solid #776e67; font-family:dotum; font-size:12px;}
#food th {font-weight:bolder; background-color:#f3f0ee; padding:15px 0; border-bottom:1px solid #776e67; font-family:dotum; font-size:12px;}
.food_t {text-align:left; padding:15px; vertical-align:top;}
.food_s {border-left:1px solid #776e67; /*border-right:1px solid #c5c5c5;*/ padding:15px;}


/* 게시판 테이블 */
#nBoard {border-collapse:collapse; border-top:2px solid #776e67;}
#nBoard caption {visibility:hidden;}
#nBoard th {font-weight:bolder; background-color:#e1dbd6; padding:15px 0; border-bottom:1px solid #776e67; font-family:dotum; font-size:12px;}
#nBoard td {padding:10px 0; border-bottom:1px solid #c5bebc; font-family:dotum; font-size:12px; text-align:center; color:#585858;}

.srch{width:100%;padding:0; margin:0; text-align:center;}
.srch select,.srch input{margin:-1px 0 1px; vertical-align:middle}

.bf01 {font:12px dotum; color:#797979; padding:4px 0 0 4px; height:15px; border:1px solid #bdbdbd;}
.bf02 {font:12px dotum; color:#797979; height:21px; border:1px solid #bdbdbd;}


/* page */
.paginate{padding:15px 0; text-align:center;}
.paginate a,.paginate strong{display:inline-block;_position:relative;margin-left:-7px;padding:3px 8px 1px 7px;border-right:0px solid #ccc;border-left:0px solid #ccc;background:#fff;color:#313031;font-family:'돋움',Dotum,'굴림',Gulim, AppleGothic, Sans-serif;font-size:12px;font-weight:bold;line-height:normal;text-decoration:none}
.paginate strong{color:#ff8600 !important}
.paginate a:hover{background:#f7f7f7}
.paginate a.pre{padding:3px 8px 1px 16px;border:none;background:url(http://static.naver.com/common/paginate/bu_pg1_l1.gif) no-repeat 8px 6px !important;font-weight:normal}
.paginate a.pre_end{padding:3px 8px 1px 16px;border:none;border-right:0px solid #ccc;background:url(http://static.naver.com/common/paginate/bu_pg1_l2.gif) no-repeat 4px 6px !important;font-weight:normal}
.paginate a.next{padding:3px 16px 1px 8px;border:none;background:url(http://static.naver.com/common/paginate/bu_pg1_r1.gif) no-repeat 37px 6px !important;font-weight:normal}
.paginate a.next_end{padding:3px 16px 1px 8px;border:none;border-left:0px solid #ccc;background:url(http://static.naver.com/common/paginate/bu_pg1_r2.gif) no-repeat 37px 6px !important;font-weight:normal}
/* //UI Object */


/* 게시판 */

.bd_01 {font-weight:bolder; background-color:#e1dbd6; padding:15px 0; border-bottom:1px solid #776e67; font-family:dotum; font-size:12px;}

#mBtn {margin:0 auto; padding:0; width:1000px; top:515px; position:relative; height:35px; z-index:99999;}
#mBtn li {border:0px solid #fff; }
#mBtn li a {display:block; cursor:pointer;}